






body {
	margin: 0;
	padding: 0;
	text-align: center;
	cursor: default;
	}

a {
	cursor: pointer;
	}

a img {
	border: none;
	}

#container {
	margin: 0 auto;
	text-align: left;
	}

#container {
	position: relative;
	}

#header {
	position: relative;
	}

#subcontainer, #subcontainerleft, #subcontainerright {
	float: left;
	width: 100%;
	}

#col1 {
	float: left;
	}

#col2 {
	float: right;
	}

#contentmain {
	float: left;
	width: 100%;
	}

#content .fullbox, #content .litebox, #content .blankbox {
	width: 100%;
	}

#footer {
	clear: both;
	}

.colsplit_2, .colsplit_3 {
	display: inline-block;
	width: 100%;
	}

.colsplit_2:after, .colsplit_3:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.split2 {
	float: left;
	width: 49.5%;
	}

.split3 {
	float: left;
	width: 33%;
	}

/* ie fix \*/

* html #col1 {
	margin-right: -3px;
	}

* html #col2 {
	margin-left: -3px;
	}

* html #content {
	height: 1%;
	margin: 0;
	}

.colsplit_2, .colsplit_3 {
	display: block;
	}

/* end ie fix */




#container {
	width: 770px;
	}

#col1 {
	width: 199px;
	}

#col2 {
	width: 199px;
	}

#content {
	margin: 0 199px;
	}




body {
	background-image: url("/images/0/body.png");
	background-repeat: repeat;
	background-position: top left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height:12px;
	width:100%;
  }

h1 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 7px 0;
	color:#39a4ea;
	}

h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 7px 0;
	color:#f7941d;
	}

h3{
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 7px 0;	
	color:#333333;
}

a {
	color: #39a4ea;
	text-decoration:underline;
	}

a:hover {
	text-decoration: none;
	}

#container {
	background-color: #ffffff;
	} 
	
#header {
	background-image: url("/images/0/header.jpg"); 
	background-repeat: no-repeat;
	background-position:top center;
	height:200px;
	}

#headerleft {
	background-image: url("/images/0/headerleft.jpg"); 
	background-repeat: no-repeat;
	background-position:top left;
	height:200px;
	}

#headerright {
	background-image: url("/images/0/headerright.jpg"); 
	background-repeat: no-repeat;
	background-position:top right;
	height:200px;
	}

#header h1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color:#fff;
	width: 250px;
	position: absolute;
	top: 40px;
	left: 40px;
	padding: 5px 0;
	}

#navbarinner {
	position:absolute;
	top:180px;
	right:15px;
	text-align:right;
	width:100%;
	}	

#navbar a {
	color: #FFF;
	font-size: 11px;
	font-weight:normal;
	padding:0px 3px 0px 3px;
	text-decoration:none;
	}

#navbar a:hover{
	text-decoration:underline;
	}

#navbar p {
	text-align:right;
	color: #FFF;
	margin: 0;
	padding:0px 0px 0px 0px;
	}


#subcontainer {
	background-image: url("/images/0/subcontainer.png");
	background-repeat: repeat-y;
	background-position: top left;
	}

#subcontainerleft {
	background-image: url("/images/0/subcontainerleft.png");
	background-repeat: no-repeat;
	background-position: top left;
	}
 
#content {
	color:#000;
	font-size: 12px;
	line-height:15px;
	}

#content .fullbox .hdr h2{
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;
	padding:7px 14px 17px 0px;
	margin:0px;
	}

#content .results .resultshdr h2{
	font-size: 14px;
	font-weight:bold;
	color:#000;
	padding:0px 14px 10px 0px;
	margin:0px;
	}

#content .results p{
	color:#000;
	padding:10px;
	margin-bottom: 10px;
	border :1px solid #CACACA;
	}

#content .results a.title{
	color: #f7941d;
	font-size: 12px;
	font-weight:bold;
	text-decoration:underline;
	}

#content .results a.title:hover{
	text-decoration:none;
	}

#content .results a.url {
	color: #39a4ea;
	font-size: 10px;
	text-decoration:underline;
	}

#content .results a.url:hover{
	text-decoration:none;
	}
	
#content p{
	margin:0px;
	padding:0px 0px 7px 0px;
	}
	
#content .inner {
	padding:1em 1em 1.0em 1.3em;
	}

#content .fullbox .inner{
	padding:15px 30px 15px 40px;
}

#content .fullbox .left {
    background-image: url("/images/0/content_fullboxleft.png");
	background-repeat: repeat-y;
	background-position: top left;
	}

#content .fullbox .right {
    background-image: url("/images/0/content_fullboxright.png");
	background-repeat: repeat-y;
	background-position: top right;
	}

#content .fullbox .hdr {
	background-image: url("/images/0/content_fullboxhdr.png");
	background-repeat: repeat-x;
	background-position: top left;
	}

#content .fullbox .hdrleft {
	background-image: url("/images/0/content_fullboxhdrleft.png");
	background-repeat: no-repeat;
	background-position: top left;
	}
	
#content .fullbox .hdrright {
	background-image: url("/images/0/content_fullboxhdrright.png");
	background-repeat: no-repeat;
	background-position: top right;
	}
	
#content .fullbox .ftr {
	background-image: url("/images/0/content_fullboxftr.png");
	background-repeat: repeat-x;
	background-position: bottom left;
	}

#content .fullbox .ftrleft {
	 background-image: url("/images/0/content_fullboxftrleft.png");
	background-repeat: no-repeat;
	background-position: bottom left;
	}
	
#content .fullbox .ftrright {
	background-image: url("/images/0/content_fullboxftrright.png");
	background-repeat: no-repeat;
	background-position: bottom right;
	}
	
#content .litebox .inner{
	padding-top:15px;
	}

#content .blankbox .inner{
	padding:15px 0px 0px 0px;
	}

#footer {
	background-color:#333;
	text-align: left;
	height:28px;
	color:#ffffff;
	font-size:11px;
	}

#footer a {
	color: #ffffff;
	text-decoration:underline;
	}

#footer a:hover{
	text-decoration:none;
	}

#footer p {
	margin: 0;
	padding-top:8px;
	padding-left:15px;
	}




#col1 {
	font-size: 11px;
	}

#col2 {
	font-size: 11px;
	}

#col1inner {
	padding:12px 0px 10px 6px;
	}

#col2inner {
	padding: 0 1px 0 0;
	}

#col1 .inner, #col2 .inner {
	padding:0px;
	}

#col1 h1, #col2 h1 {
	font-size: 14px;
	font-weight: bold;
	margin: 7px 0 7px 0px;
	color:#39a4ea;
	}

#col1 h2, #col2 h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0px;
	color:#f7941d;
	}

#col1 h3, #col2 h3{
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 5px 0px;
	padding:0px;
	color:#333333;
	}

#col1 ul, #col2 ul {
	margin: 0;
	list-style-type: none;
	font-size: 12px;
	padding: 5px 0px 0px 0px;
	line-height: 20px;
	}

#col1 li, #col2 li {
	padding: 0px 0px 0px 0px;
	}

#col1 ul a, #col2 ul a {
	font-size: 12px;
	font-weight:normal;
	color: #000;
	text-decoration:none;
	}

#col1 ul a:hover, #col2 ul a:hover {
	text-decoration:underline;
	}

#col1 p, #col2 p{
	color:#000;
	font-size: 11px;
	line-height:14px;
	margin:0px;
	padding:10px 15px 7px 0px;
	}

#col1 .fullbox {
	margin:0px 0px 5px 0px;
	}

#col2 .fullbox {
	margin:0px 0px 5px 1px;
	}

#col1 .fullbox .hdr h3, #col2 .fullbox .hdr h3{
	font-size: 12px;
	font-weight:bold;
	color:#FFF;
	padding:8px 0px 0px 0px;
}

#col1 .fullbox .inner, #col2 .fullbox .inner{
	padding:0px 10px 5px 24px;
}

#col1 .fullbox, #col2 .fullbox {
 	background-image: url("/images/0/fullbox.png");
	background-repeat: repeat-y;
	background-position: top left;
	}
	
#col1 .fullbox .hdr, #col2 .fullbox .hdr{
	background-image: url("/images/0/fullboxhdr.png");
	background-repeat: no-repeat;
	background-position: top left;
	width:100%;
	}

#col1 .fullbox .ftr, #col2 .fullbox .ftr {
	background-image: url("/images/0/fullboxftr.png");
	background-repeat: no-repeat;
	background-position: bottom left;
	}

#col1 .litebox, #col2 .litebox {
	margin:0px 1px 5px 1px;
	}
	
#col1 .litebox .inner, #col2 .litebox .inner{
	padding:0px 10px 5px 24px;
}

#col1 .litebox, #col2 .litebox {
 	background-image: url("/images/0/litebox.png");
	background-repeat: repeat-y;
	background-position: top left;
	}

#col1 .blankbox .inner, #col2 .blankbox .inner { 
	padding:0px 10px 0px 14px;
	}





#content .product{
	padding:5px 10px 15px 10px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dashed #999;
	}

#content .productimage	{
	float:left;
	margin-right:15px;
	}	
	
#content .productinfo	{
	float:left;
	width:70%;
	}
	
.productname {
	line-height:1.2em;
	font-size:13px;
	font-weight:bold;
	padding-bottom:8px;
	}
	
.productname a{
	color:#FF6600;
	text-decoration:underline;
	}
		
.productname a:hover{
	text-decoration:none;
	color:#000;
	}	

.productdescription {
	padding-bottom:8px;
	color:#333;
	}
	
.productprice	{
	padding-bottom:8px;
	color:#333;
	font-weight:bold;
	}
	
.productprice a	{
	color:#472500;
	text-decoration:underline;
	}

.productprice a:hover	{
	color:#472500;
	text-decoration:none;
	}
		
.productbuynow	{
	margin: 7px 0px 0px 0px;
	}



#col1 .product, #col2 .product
	{
	background-color:#fff;
	width:100%;
	border: 1px dashed #999;
	padding:0px;
	margin-top:3px;
	text-align:left;
	}


#col1 .productimage, #col2 .productimage
	{
	float:left;
	text-align:center;
	width:100%;
	padding:5px 0px;
	margin-bottom:5px;
	}	
	
#col1 .productinfo, #col2 .productinfo
	{
	float:left;
	padding:6px;
	}
	
	
#col1 .productname, #col2 .productname {
	font-size:10px;
	font-weight:normal;
	margin-bottom:2px;
	}
	

	
#col1 .productdescription, #col2 .productdescription {
	font-size:10px;
	font-weight:normal;
	margin-bottom:3px;
	
	}
	
	
.hdrbnr {
	position: absolute;
	top:20px;
	right: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #023E6C;
	}

.hdrbnr img {
	display: block;
	border: none;
	}
	

#content .productgrid .product	{
	width:100px;
	float:left;
	text-align:center;
	margin:3px 6px;
	padding:2px;
	}
	
#content .productgrid .productname a	{
	font-weight:normal;
	font-size:10px;
	}

.productdescription	{
	width:100%;
	}
	
#content .productgrid .productimage	{
	float:left;
	margin:5px 0px;
	width:100%;
	}